IBM Support

IT19160: MQ EXPLORER MFT PLUGINS ARE BACKLEVEL

Subscribe to this APAR

By subscribing, you receive periodic emails alerting you to the status of the APAR, along with a link to the fix after it becomes available. You can track this item individually or track all items by product.

Notify me when this APAR changes.

Notify me when an APAR for this component changes.

APAR status

  • Closed as program error.

Error description

  • The IBM MQ Explorer can be used to administer IBM Managed File
    Transfer (MFT).  As part of this functionality MQ Explorer
    requires access to a copy of the IBM MQ MFT jar files, which are
    included in the IBM MQ Explorer installation directory.
    These files were not being updated and remained at a back-level
    version of IBM MQ.
    

Local fix

Problem summary

  • ****************************************************************
    USERS AFFECTED:
    This issue affects the users who administer their IBM Managed
    File Transfer (MFT) environment using IBM MQ Explorer MFT
    Plug-ins.
    The users of following product versions are affected:
    
      - IBM MQ Explorer V9
      - IBM MQ Explorer V8
    
    
    Platforms affected:
    Linux on x86-64, Windows
    
    ****************************************************************
    PROBLEM DESCRIPTION:
    The IBM MQ Explorer can be used to administer IBM Managed File
    Transfer (MFT).  As part of this functionality MQ Explorer
    requires access to a copy of the IBM MQ MFT jar files, which are
    included in the IBM MQ Explorer installation directory.
    These files were not being updated and remained at a back-level
    version of IBM MQ.
    

Problem conclusion

  • The IBM MQ V9 build system has been updated so that the most
    recent version of the IMB MQ Managed File Transfer jar files are
    now used by the IBM MQ Explorer.
    
    ---------------------------------------------------------------
    The fix is targeted for delivery in the following PTFs:
    
    Version    Maintenance Level
    v9.0 CD    9.0.0.2
    v9.0 LTS   9.0.0.2
    
    The latest available maintenance can be obtained from
    'WebSphere MQ Recommended Fixes'
    http://www-1.ibm.com/support/docview.wss?rs=171&uid=swg27006037
    
    If the maintenance level is not yet available information on
    its planned availability can be found in 'WebSphere MQ
    Planned Maintenance Release Dates'
    http://www-1.ibm.com/support/docview.wss?rs=171&uid=swg27006309
    ---------------------------------------------------------------
    

Temporary fix

Comments

APAR Information

  • APAR number

    IT19160

  • Reported component name

    IBM MQ BASE M/P

  • Reported component ID

    5724H7261

  • Reported release

    900

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2017-02-07

  • Closed date

    2017-02-13

  • Last modified date

    2017-02-13

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    IBM MQ BASE M/P

  • Fixed component ID

    5724H7261

Applicable component levels

  • R900 PSY

       UP



Document information

More support for: WebSphere MQ

Software version: 9.0

Reference #: IT19160

Modified date: 13 February 2017